<!-- Portfolio Grid Section -->
  <section class="portfolio" id="portfolio">
    <div class="container">
      <div class="row">
        <div class="col-md-4 col-lg-4">
          <%= render partial: 'image' %>

          <table class="table table-striped">
            <tbody>
              <tr>
                <td>Born</td>
                <td>5th March, 1985</td>
              </tr>

              <tr>
                <td>Email</td>
                <td><a href="mailto: unni.tallman@gmail.com">unni.tallman@gmail.com</a></td>
              </tr>

              <tr>
                <td>Blog</td>
                <td><%= link_to 'https://unni.tallman.online','https://unni.tallman.online', target: '_blank' %></td>
              </tr>

              <tr>
                <td>LinkedIn</td>
                <td><%= link_to 'https://linkedin.com/unnitallman','https://www.linkedin.com/in/unnitallman/', target: '_blank' %></td>
              </tr>

              <tr>
                <td>Now at</td>
                <td>Cochin</td>
              </tr>
            </tbody>
          </table>
        </div>

        <div class="col-md-8 col-lg-8 text-justify">
          <%= render partial: 'text' %>
        </div>
      </div>
    </div>
  </section>